
Tripnet - Feature #24818
amend feature for agency
08/24/2017 11:50 am - Sreerag Prasannan

Status: Closed Start date: 07/06/2018
Priority: Normal Due date: 07/09/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 51.20 hours
End_Date: 10/30/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

1) when amended status is done, make sure the agency balance is deducted or adjusted as well.

please check with me if any doubt exist.

2) Please add the ameneded status also in sales report, the amended booking also should come in sales report. pls do only for
tripnet.

Subtasks:
Bug # 42873: Amend for agency Closed

History
#1 - 08/31/2017 09:55 am - Jubin J
- Due date set to 08/31/2017
- Status changed from New to Assigned
- Start date changed from 08/24/2017 to 08/31/2017

#2 - 08/31/2017 09:55 am - Jubin J
- Assignee set to Muhammed Siyad M

#3 - 08/31/2017 09:56 am - Muhammed Siyad M
- Status changed from Assigned to In Progress

#4 - 08/31/2017 01:25 pm - Muhammed Siyad M
- % Done changed from 0 to 20

#5 - 08/31/2017 01:28 pm - Jubin J
- Due date changed from 08/31/2017 to 09/05/2017

not completed

#6 - 09/06/2017 11:53 am - Jubin J
- Due date changed from 09/05/2017 to 09/06/2017

#7 - 09/06/2017 04:12 pm - Sreerag Prasannan
- Description updated
#8 - 09/06/2017 06:14 pm - Muhammed Siyad M
- % Done changed from 20 to 40

#9 - 09/07/2017 07:58 am - Muhammed Siyad M
- Status changed from In Progress to On hold

Emsafer website- client comments #25052 is more urgent  so onhold this feature

#10 - 09/12/2017 07:43 am - Muhammed Siyad M
- Status changed from On hold to In Progress

#11 - 09/12/2017 07:50 am - Nishad K
- Due date changed from 09/06/2017 to 09/12/2017

#12 - 09/12/2017 07:34 pm - Muhammed Siyad M
- % Done changed from 40 to 70

#13 - 09/13/2017 07:29 am - Muhammed Siyad M
- Status changed from In Progress to Fixed not Tested
- % Done changed from 70 to 100
- End_Date set to 09/12/2017

#14 - 09/15/2017 09:08 am - Sreerag Prasannan

ensure the amount change reflected properly in account summary report

#15 - 09/22/2017 07:26 pm - Muhammed Siyad M
- Assignee changed from Muhammed Siyad M to Sreerag Prasannan

#16 - 10/16/2017 04:12 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Not Fixed

1) issue exist

amount is getting reduced / added - However if the discount iadded is taken and getting reduced

2) Also if instant discount and service charge added also we have issue . please check in this scenario also.

check the above 2 scenrios, if mark up and discount not given - detail is correct, please check with markup, discount, instant markup and discount.

#17 - 10/16/2017 04:12 pm - Sreerag Prasannan
- Assignee changed from Sreerag Prasannan to Muhammed Siyad M

#18 - 10/16/2017 04:41 pm - Sreerag Prasannan

ACCOUNT SUMMARY REPORT is not correct , please update according to it.
#19 - 10/18/2017 07:34 am - Muhammed Siyad M
- Status changed from Not Fixed to In Progress

#20 - 10/18/2017 10:35 am - Muhammed Siyad M
- Status changed from In Progress to On hold

More priority for this  Bug #27224 (tripnet )

#21 - 10/18/2017 12:43 pm - Muhammed Siyad M
- Status changed from On hold to In Progress

#22 - 10/19/2017 08:59 am - Muhammed Siyad M
- Status changed from In Progress to Fixed not Tested
- Assignee changed from Muhammed Siyad M to Sreerag Prasannan

#23 - 10/27/2017 09:18 am - Sreerag Prasannan

ensure in account summary report entry is newly added and , the change amount is reflected as either credit or debit based on amend. and sales
report also should be matched.

#24 - 10/27/2017 11:49 am - Sreerag Prasannan
- Status changed from Fixed not Tested to New
- Assignee deleted (Sreerag Prasannan)

#25 - 10/27/2017 11:52 am - Nishad K
- Due date changed from 09/12/2017 to 10/27/2017
- Status changed from New to Assigned
- Assignee set to Muhammed Siyad M
- Start date changed from 08/31/2017 to 10/27/2017
- End_Date deleted (09/12/2017)

#26 - 10/27/2017 01:23 pm - Muhammed Siyad M
- Status changed from Assigned to In Progress

#27 - 10/30/2017 11:46 am - Muhammed Siyad M
- Status changed from In Progress to Fixed not Tested
- End_Date set to 10/30/2017

#28 - 10/30/2017 11:46 am - Muhammed Siyad M
- Assignee changed from Muhammed Siyad M to Sreerag Prasannan

#29 - 11/13/2017 02:17 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Sreerag Prasannan)

issue fixed. client approved.

06/24/2025 3/3


